.region-header {
  display: flex;
  align-items: center;
  padding-bottom: 10px;
  margin-top: 10px;
  border-bottom: 1px solid green;
}

.region-header .header {
  width: 100%;
  height: 100px;
  background-color: grey;
  border: 1px solid black;
  margin: 0 5px;
}

.region-header .block-1 {
  max-width: 124px;
}

.region-header .block-2 {
  max-width: 300px;
}

.region-header .block-3 {
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  max-width: 600px;
}

.region-header .block-3 a {
  color: white;
  margin: 0 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 22px;
}
